Subject: Re: [bug#65000] [PATCH] gnu: emacs-next: Update to 29.1.

From: Andrew Tropin <[email-masked]>
Date: Wed, 02 Aug 2023 14:20:23 +0400

On 2023-08-02 06:25, Liliana Marie Prikler wrote:

> Am Dienstag, dem 01.08.2023 um 23:10 +0200 schrieb Tobias Geerinckx-
> Rice:
>> On 2023-08-01 22:27, Liliana Marie Prikler wrote:
>> > Welp, given that this is a release, it's no longer, "emacs-next",
>> > isn't it?
>> 
>> Oh?  To me, "-next" does not imply ‘not a release’.
>> 
>> It can mean all sorts of fun things, like ‘known to be broken if you 
>> hold it wrong’, ‘simply not as tested as the primary package’, or
>> even ‘I didn't wanna wait for a whole proper "emacs" integration
>> cycle to get this upstream ;-)’.
>> 
>> Yeah, that's the one.
> I mean, I can understand that.  On the other hand, I don't think it'd
> be nice for emacs-team to diverge too far and a merge in celebration of
> "emacs-next" being actually released now would make a lot of sense
> imho.  That being said it would also mean that folks would have to
> s/emacs-next/emacs their profiles.
>
> Andrew, WDYT?

I agree, let's take this to emacs package in emacs-team branch and merge
back to master after depended packages are built.

-- 
Best regards,
Andrew Tropin